Uudised

IIS veebiserver töötab nüüd EE-GovCA2018 ahelast väljastatud sertifikaatidega (täiendatud 15.11.2019)

15.11.2019

Microsoft on tänaseks avalikustanud Windows Server versiooni uuendused, kus EE-GovCA2018 ahelast väljastatud sertifikaadid toimivad ootuspäraselt ja IIS veebiserveri probleem on lahendatud. Versioonid, millele uuendus sai tehtud on Windows Server 2019, 2016 ja 1903.

Eelnevalt oli probleem, et uute EE-GovCA2018 ahelast väljastatud, sertifikaatidega ei ole võimalik end autentida vastu IIS-i veebiteenuseid kasutades erinevaid veebilehitsejaid.

Antud probleemi põhjuseks oli Microsofti RFC 5246 implementatsioon.

Microsoft on avalikustanud Windows Server uuendused, kus antud parandused on tehtud ja saab edukalt autentida läbi veebibrauserite.

Windows Server 2016 (LTSC) osas lahendab probleemi uuendus KB4516061
Windows Server 2019 (LTSC) osas lahendab probleemi uuendus KB4520062
Windows Server 1903 (SAC) osas lahendab probleemi uuendus KB4524570

Lisaks teatas Microsoft, et Windows serveri versioonid 2012 ja 2012R2 parandust kahjuks ei saa, kuna need versioonid ei kuulu peavoolu tugitoodete hulka. Siinkohal soovitame uuendada vanemate veebiserververi versioonide korral uuemate peale või kasutada uuemate ID-kaartide puhul teisi veebilehitsejaid(Internet Explorer, Microsoft Edge, Mozilla Firefox).

Täpsem informatsioon IIS veebiserverile ID-kaardi toe seadistamise kohta ning kunagise probleemi kirjeldus on leitav siit.

Lisainfo help at ria dot ee.


KÜSI ABI

Kui sa ei leidnud oma küsimusele vastust, kirjuta meie meeskonnale.



  • Vaata juhendit
  • Hinda oma arvutikasutusoskust, et saaksime anda paremaid juhiseid

         

  • Kontroll ebaõnnestus

Kuidas saame artiklit parandada, et sellest rohkem abi oleks?
Saada Sulge